Bug 53747 - nedit RPM should not require openmotif explicitly
Summary: nedit RPM should not require openmotif explicitly
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: nedit   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-17 17:58 UTC by pogosyan
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 17:58:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pogosyan 2001-09-17 17:58:54 UTC
Description of Problem:
nedit RPM should not, presumably, explicitly _require_ openmotif (lesstif,
which is part of
RH7.1 also provides necessary libraries and should also be sufficient).

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Bernhard Rosenkraenzer 2001-09-18 08:59:39 UTC
This is fixed in the current version



Note You need to log in before you can comment on or make changes to this bug.